@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Sonsie+One);
@import url(//fonts.googleapis.com/css?family=Roboto:300,400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
body { background:#adadad; }
@media (max-width: 767px) {
	body { padding:0; }
}
h1 {
	margin-bottom:18px;
	text-transform:uppercase;
}
h1 a {
	text-decoration:none;
	color:#444;
}
h1 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
h2 {
	margin-bottom:18px;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#444;
}
h2 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
h2 strong {
	display:block;
	padding:23px 0 0 0;
	font-weight:700;
}
h3 {
	margin-bottom:19px;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#444;
}
h3 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
h5 a {
	text-decoration:none;
	color:#444;
}
h5 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
p { margin:0 0 22px 0; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fff;
	min-height:45px;
	margin:0;
	padding:12px 22px 12px 22px;
	border:1px solid #dbdbdb;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#7d7d7d;
}
.main-holder input[type="text"]:focus, .main-holder input[type="email"]:focus, .main-holder textarea:focus {
	border-color:#00c8dc;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea {
	min-height:30px;
	line-height:30px;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#0098b6 url(images/btn.gif) repeat-x 0% 0%;
	position:relative;
	height:31px;
	margin:0 0 0 3px;
	padding:0 19px 0 19px;
	border:1px solid #009dba;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	letter-spacing:1px;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:10px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#0098b6 url(images/btn.gif) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#aa0139 url(images/btn.gif) repeat-x 0% -31px;
	border-color:#a8033a;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.header {
	background:url(images/top_bg.jpg) repeat 50% 83px;
	margin:0;
	padding:12px 0 13px 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:12px 20px 13px 20px;
		text-align:center;
	}
}
.header:before {
	background:#fff;
	display:block;
	width:100%;
	height:83px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.header:after {
	background:url(images/header_line.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:5px;
	overflow:hidden;
	position:absolute;
	top:83px;
	left:0;
	content:'';
}
.header .search-form {
	position:relative;
	margin:21px 1px 0 0;
	z-index:100;
}
.header .search-form i.icon-search {
	line-height:18px;
	font-size:18px;
	color:#5e5e5e;
	cursor:pointer;
}
.header .search-form i.icon-search:hover { color:#00c8dc; }
.header .search-form #search-header {
	display:none;
	width:190px;
	position:absolute;
	top:37px;
	right:-5px;
}
.header .search-form #search-header input[type="text"] {
	float:left;
	width:150px;
}
.header .search-form #search-header button {
	height:31px;
	float:right;
}
.header .logo { margin:0 0 12px 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo {
		width:100%;
		height:auto;
	}
}
html.ie8 .header .logo {
	width:100%;
	height:auto;
}
html.ie8 .header .logo {
	width:100%;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo {
		width:100%;
		height:auto;
		padding:10px 0 0 0;
	}
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0 0 32px 0;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo img {
		width:100%;
		height:auto;
	}
}
html.ie8 .header .logo img {
	width:100%;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo img {
		width:100%;
		height:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt { line-height:40px !important; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .logo .logo_h__txt a { font-size:15px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a {
		line-height:40px !important;
		font-size:12px;
	}
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#00c8dc;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#00c8dc;
}
.header .nav__primary { margin:12px -49px 43px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary { margin:12px -19px 43px 0; }
}
@media (max-width: 767px) {
	.header .nav__primary { margin:0 0 20px 0; }
}
.header .nav__primary .sf-menu ul {
	background:#535252;
	width:175px;
	padding:26px 0 12px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 1px;
}
.header .nav__primary .sf-menu > li > a {
	background:url(images/menu.gif) repeat-x 0% -40px;
	height:37px;
	line-height:34px;
	padding:0 24px;
	border:1px solid #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-transform:uppercase;
	text-decoration:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { padding:0 12px; }
}
.header .nav__primary .sf-menu li li {
	background:none;
	margin:0 0 17px 0;
}
.header .nav__primary .sf-menu li li a {
	padding:0;
	border:none;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li li a { color:#424242; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -87px;
	top:59px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#fff;
	margin:0;
	top:-26px;
	left:176px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background-position:0% 0%;
	border-color:#a8033a;
	color:#fff;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#00c8dc;
}
.header .nav__primary .sf-menu li li li > a:hover, .header .nav__primary .sf-menu li li li.sfHover > a, .header .nav__primary .sf-menu li li li.current-menu-item > a, .header .nav__primary .sf-menu li li li.current_page_item > a {
	background:none;
	color:#a8033a;
}
.header p.logo_tagline {
	margin:0;
	padding:2px 0 0 1px;
	word-spacing:1px;
	line-height:16px;
	font-size:11px;
	text-transform:none;
	color:#adadad;
}
.header ul.social {
	float:right;
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.header ul.social {
		float:none;
		padding:10px 0 0 0;
	}
}
.header ul.social li {
	float:left;
	margin:0 0 0 12px;
	padding:0;
	list-style:none;
}
@media (max-width: 767px) {
	.header ul.social li {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.slider_bg {
	background:url(images/top_bg.jpg) repeat 50% -58px;
	width:100%;
	overflow:hidden;
}
#slider-wrapper {
	width:1240px;
	margin:0 auto;
	overflow:visible;
	border:5px solid rgba(0,0,0,0.2);
	border-bottom:none;
}
@media (min-width: 1200px) and (max-width: 1260px) {
	#slider-wrapper {
		width:auto;
		margin:0;
		border:none;
		border-top:5px solid rgba(0,0,0,0.2);
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper {
		width:auto;
		margin:0;
		border:none;
		border-top:5px solid rgba(0,0,0,0.2);
	}
}
html.ie8 #slider-wrapper {
	border:5px solid #8e8e8e;
	border-bottom:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper {
		width:auto;
		margin:0;
		border:none;
		border-top:5px solid rgba(0,0,0,0.2);
	}
}
@media (max-width: 767px) {
	#slider-wrapper {
		width:auto;
		margin:0;
		border:none;
		border-top:5px solid rgba(0,0,0,0.2);
	}
}
#slider-wrapper .container {
	background:url(images/content.gif) repeat-y 50% 0%;
	width:auto;
	border-bottom:1px solid #dfdfdf;
}
#slider-wrapper .camera_wrap { margin-bottom:88px !important; }
#slider-wrapper .camera_target_content { overflow:visible; }
#slider-wrapper .camera_caption { bottom:-88px; }
#slider-wrapper .camera_caption div {
	background:#fff;
	height:65px;
	margin:0;
	padding:23px 35px 0 37px;
	letter-spacing:2px;
	line-height:44px;
	font-family:'Roboto', sans-serif;
	font-size:23px;
	font-weight:300;
	color:#00c8dc;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div {
		padding:0 15px 0 15px;
		letter-spacing:normal;
		font-size:16px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div {
		padding:0 15px 0 15px;
		letter-spacing:normal;
		line-height:18px;
		font-size:16px;
	}
}
#slider-wrapper .camera_caption div a {
	background:url(images/link.gif) repeat-x 0% 0%;
	float:right;
	position:relative;
	height:37px;
	overflow:hidden;
	margin:0;
	padding:0 36px 0 22px;
	border:1px solid #5b5b5b;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	vertical-align:top;
	letter-spacing:normal;
	line-height:34px;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div a { display:none; }
}
#slider-wrapper .camera_caption div a:hover { background-position:0% -37px; }
#slider-wrapper .camera_caption div a:before {
	background:url(images/link_arrow.png) no-repeat 0% 0%;
	display:block;
	width:8px;
	height:11px;
	overflow:hidden;
	position:absolute;
	top:13px;
	right:18px;
	content:'';
}
#slider-wrapper .camera_prev {
	background:none;
	width:19px;
	height:20px;
	overflow:hidden;
	margin-top:-21px;
	left:-73px;
}
@media (min-width: 1200px) and (max-width: 1260px) {
	#slider-wrapper .camera_prev { left:38px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_prev { left:38px; }
}
html.ie8 #slider-wrapper .camera_prev { left:38px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_prev { left:38px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_prev { left:38px; }
}
#slider-wrapper .camera_prev span {
	background:url(images/prev.png) no-repeat 0% 0%;
	width:19px;
	height:20px;
}
#slider-wrapper .camera_prev span:hover { background-position:0% -20px; }
#slider-wrapper .camera_next {
	background:none;
	width:19px;
	height:20px;
	overflow:hidden;
	margin-top:-21px;
	right:-73px;
}
@media (min-width: 1200px) and (max-width: 1260px) {
	#slider-wrapper .camera_next { right:35px; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_next { right:35px; }
}
html.ie8 #slider-wrapper .camera_next { right:35px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_next { right:35px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_next { right:35px; }
}
#slider-wrapper .camera_next span {
	background:url(images/next.png) no-repeat 0% 0%;
	width:19px;
	height:20px;
}
#slider-wrapper .camera_next span:hover { background-position:0% -20px; }
#slider-wrapper .camera_commands {
	margin:0;
	top:0;
	right:0;
}
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs { display:none !important; }
}
#slider-wrapper .camera_thumbs div {
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.main-holder { background:url(images/top_bg.jpg) repeat-x 50% 48px; }
body.home .main-holder { background:none; }
.content-holder {
	background:url(images/content.gif) repeat-y 50% 0%;
	width:1240px;
	margin:5px auto 0;
	padding:31px 0 77px 0;
	border-left:5px solid rgba(0,0,0,0.2);
	border-right:5px solid rgba(0,0,0,0.2);
}
@media (min-width: 1200px) and (max-width: 1260px) {
	.content-holder {
		width:auto;
		margin:5px 0 0 0;
		border:none;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	.content-holder {
		width:auto;
		margin:5px 0 0 0;
		border:none;
	}
}
html.ie8 .content-holder {
	border-left:5px solid #8e8e8e;
	border-right:5px solid #8e8e8e;
}
@media (min-width: 768px) and (max-width: 979px) {
	.content-holder {
		width:auto;
		margin:5px 0 0 0;
		border:none;
	}
}
@media (max-width: 767px) {
	.content-holder {
		width:auto;
		margin:5px 0 0 0;
		padding:31px 20px 77px 20px;
		border:none;
	}
}
body.home .content-holder {
	margin:0 auto;
	padding:0 0 77px 0;
	overflow:hidden;
}
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 77px 20px; }
}
.content-holder:before {
	background:rgba(0,0,0,0.2);
	width:1250px;
	height:5px;
	overflow:hidden;
	position:absolute;
	top:-5px;
	left:-5px;
	content:'';
}
@media (min-width: 1200px) and (max-width: 1260px) {
	.content-holder:before { width:100%; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.content-holder:before { width:100%; }
}
html.ie8 .content-holder:before {
	background:#8e8e8e;
	width:1250px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.content-holder:before { width:100%; }
}
@media (max-width: 767px) {
	.content-holder:before { width:100%; }
}
body.home .content-holder:before { display:none; }
.content-holder #content { padding-top:25px; }
#sidebar { padding-top:25px; }
#sidebar .widget { margin:0 0 65px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 5px;
	margin:0 0 7px 0;
	padding:0 0 0 17px;
	list-style:none;
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
#sidebar ul li:before { display:none; }
#sidebar ul li a {
	text-decoration:none;
	color:#7d7d7d;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#d70536;
}
#sidebar ul li ul {
	margin:0;
	padding:7px 0 0 0;
}
#sidebar ul.post-list li {
	background:none;
	margin:0 0 35px 0;
	padding:0;
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .extra-wrap {
		width:100%;
		overflow:hidden;
		padding:10px 0 0 0;
	}
}
@media (max-width: 480px) {
	#sidebar ul.post-list li .extra-wrap {
		width:100%;
		overflow:hidden;
		padding:10px 0 0 0;
	}
}
#sidebar ul.post-list li time {
	display:block;
	margin:0 0 1px 0;
	line-height:18px;
	font-family:'Roboto', sans-serif;
	font-size:12px;
	font-weight:300;
	text-transform:uppercase;
	color:#00c8dc;
}
#sidebar ul.post-list li h4 {
	margin:0 0 15px 0;
	line-height:24px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	text-transform:uppercase;
	color:#444;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#444;
}
#sidebar ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
#sidebar ul.post-list li div.excerpt { margin:0 0 21px 0; }
.box {
	background:#f0f0f0;
	position:relative;
	margin:1px 0 71px 0;
	padding:67px 0 64px 0;
}
@media (max-width: 767px) {
	.box { padding:67px 0 34px 0; }
}
.box:before {
	background:#f0f0f0;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.box:after {
	background:#f0f0f0;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.box .line_ver_1 {
	background:url(images/line_1.gif) repeat-y 384px 0%;
	width:100%;
	overflow:hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box .line_ver_1 { background-position:310px 0%; }
}
html.ie8 .box .line_ver_1 { background-position:310px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.box .line_ver_1 { background-position:238px 0%; }
}
@media (max-width: 767px) {
	.box .line_ver_1 { background:none; }
}
.box .line_ver_2 {
	background:url(images/line_1.gif) repeat-y 785px 0%;
	width:100%;
	overflow:hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.box .line_ver_2 { background-position:630px 0%; }
}
html.ie8 .box .line_ver_2 { background-position:630px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.box .line_ver_2 { background-position:486px 0%; }
}
@media (max-width: 767px) {
	.box .line_ver_2 { background:none; }
}
.service-box {
	background:none;
	margin:0;
	padding:0 45px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:22px;
	font-size:14px;
	text-align:center;
	color:#7d7d7d;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box { padding:0 20px; }
}
html.ie8 .service-box { padding:0 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:0 20px; }
}
@media (max-width: 767px) {
	.service-box { padding:0; }
}
.service-box .icon {
	float:none;
	width:100%;
	overflow:hidden;
	margin:0 0 29px 0;
}
.service-box h2 {
	margin:0 -35px;
	padding:0 0 13px 0;
	letter-spacing:-1px;
	line-height:34px;
	font-family:'Roboto', sans-serif;
	font-size:34px;
	font-weight:400;
	text-transform:none;
	color:#444;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box h2 { margin:0; }
}
html.ie8 .service-box h2 { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h2 { margin:0; }
}
@media (max-width: 767px) {
	.service-box h2 { margin:0; }
}
.service-box h5 {
	margin:0 0 28px 0;
	padding:0 0 10px 0;
	letter-spacing:-1px;
	line-height:24px;
	font-family:'Roboto', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#7d7d7d;
}
@media (max-width: 767px) {
	.service-box h5 { margin:0 0 18px 0; }
}
.service-box .service-box_txt { margin:0 0 7px 0; }
@media (max-width: 767px) {
	.service-box .service-box_txt { margin:0 0 37px 0; }
}
blockquote {
	margin:0 0 73px 0;
	padding:0;
	border:none;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:30px;
	font-weight:300;
	text-align:center;
	color:#7f7e7e;
}
@media (min-width: 979px) and (max-width: 1200px) {
	blockquote {
		line-height:26px;
		font-size:26px;
	}
}
html.ie8 blockquote {
	line-height:26px;
	font-size:26px;
}
@media (min-width: 768px) and (max-width: 979px) {
	blockquote {
		line-height:20px;
		font-size:20px;
	}
}
@media (max-width: 767px) {
	blockquote {
		line-height:20px;
		font-size:20px;
	}
}
blockquote strong {
	display:block;
	padding:20px 0 0 0;
	line-height:19px;
	font-size:19px;
	font-weight:400;
	color:#7e7d7d;
}
@media (min-width: 768px) and (max-width: 979px) {
	blockquote strong {
		line-height:15px;
		font-size:15px;
	}
}
@media (max-width: 767px) {
	blockquote strong {
		line-height:15px;
		font-size:15px;
	}
}
ul.news li {
	margin-bottom:0;
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
@media (max-width: 767px) {
	ul.news li { padding:30px 0 0 0; }
}
@media (max-width: 767px) {
	ul.news li:first-child { padding:0; }
}
ul.news li .thumbnail { margin:2px 15px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.news li .thumbnail { margin:2px 0 15px 0; }
}
ul.news li .clear { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.news li .clear { display:block; }
}
ul.news li h5 { margin:0 0 8px 0; }
ul.news li .post_meta {
	margin:0 0 17px 0;
	padding:0;
	border:none;
	line-height:20px;
	font-family:'Roboto', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#00c8dc;
}
ul.news li .post_meta span.post_date:before {
	display:inline-block;
	margin:0 8px 0 0;
	vertical-align:top;
	line-height:20px;
	font-family:FontAwesome;
	font-size:16px;
	content:'\f073';
}
ul.news li .post_meta .post_category, ul.news li .post_meta .post_author, ul.news li .post_meta .post_comment { display:none; }
ul.news li p {
	overflow:hidden;
	margin:0 0 14px 0;
}
ul.news li a.btn-primary {
	background:none;
	height:auto;
	margin:0 0 0 100px;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:1px;
	line-height:20px;
	font-family:'Roboto', sans-serif;
	font-size:10px;
	font-weight:700;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
	color:#ec0735 !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.news li a.btn-primary { margin:0; }
}
ul.news li a.btn-primary:after {
	background:url(images/arrow.png) no-repeat 0% 0%;
	display:inline-block;
	width:5px;
	height:8px;
	overflow:hidden;
	margin:7px 0 0 7px;
	padding:0;
	vertical-align:top;
	line-height:20px;
	content:'';
}
ul.news li a.btn-primary:hover { color:#00c8dc !important; }
ul.news li a.btn-primary:hover:after { background-position:0% -8px; }
.hr {
	background:#f0f0f0;
	position:relative;
	height:5px;
	overflow:visible;
	margin:71px 0 77px 0;
	line-height:0;
	font-size:0;
}
.hr:before {
	background:#f0f0f0;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.hr:after {
	background:#f0f0f0;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.sm_hr {
	background:#f0f0f0;
	position:relative;
	height:5px;
	overflow:visible;
	margin:71px 0 70px 0;
	line-height:0;
	font-size:0;
}
.sm_hr:before {
	background:#f0f0f0;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.sm_hr:after {
	background:#f0f0f0;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.carousel-wrap { padding:0 0 6px 0; }
.carousel-wrap ul li {
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
.carousel-wrap ul li .featured-thumbnail { border:2px solid #e0dfdf; }
.carousel-wrap ul li h5 {
	margin:0 0 17px 0;
	line-height:18px;
	font-family:'Roboto', sans-serif;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#00c8dc;
}
.carousel-wrap ul li h5 a {
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	color:#00c8dc;
}
.carousel-wrap ul li h5 a:hover {
	text-decoration:none;
	color:#444;
}
.carousel-wrap ul li h5 a:hover em { color:#00c8dc; }
.carousel-wrap ul li h5.subtitle {
	margin:-14px 0 17px 0;
	padding:0;
	line-height:20px;
	font-size:18px;
	font-style:normal;
	color:#444;
}
@media (max-width: 480px) {
	.carousel-wrap ul li h5.subtitle {
		line-height:14px;
		text-transform:none;
		font-size:12px;
	}
}
.carousel-wrap ul li p.excerpt { margin:0 0 21px 0; }
@media (max-width: 480px) {
	.carousel-wrap ul li p.excerpt { display:none; }
}
@media (max-width: 480px) {
	.carousel-wrap ul li a.btn-primary { display:none; }
}
.carousel-wrap .es-nav .es-nav-next {
	background:url(images/button_next.png) no-repeat 0% 0%;
	width:16px;
	height:26px;
	overflow:hidden;
	margin:0;
	opacity:1;
	filter:alpha(opacity=100);
	top:-40px;
	right:1px;
}
html.ie8 .carousel-wrap .es-nav .es-nav-next {
	background-color:#fff;
	filter:none !important;
}
.carousel-wrap .es-nav .es-nav-next:hover { background-position:0% -27px; }
.carousel-wrap .es-nav .es-nav-prev {
	background:url(images/button_prev.png) no-repeat 0% 0%;
	width:16px;
	height:26px;
	overflow:hidden;
	margin:0;
	opacity:1;
	filter:alpha(opacity=100);
	top:-40px;
	right:28px;
}
html.ie8 .carousel-wrap .es-nav .es-nav-prev {
	background-color:#fff;
	filter:none !important;
}
.carousel-wrap .es-nav .es-nav-prev:hover { background-position:0% -27px; }
a.btn-primary {
	background:#0098b6 url(images/btn.gif) repeat-x 0% 0%;
	position:relative;
	height:31px;
	margin:0;
	padding:0 26px 0 12px;
	border:1px solid #009dba;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	letter-spacing:1px;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:10px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#fff !important;
}
html.ie8 a.btn-primary { background:#00c8df; }
a.btn-primary:before {
	background:url(images/btn_arrow.png) no-repeat 0% 0%;
	display:block;
	width:5px;
	height:8px;
	overflow:hidden;
	position:absolute;
	top:12px;
	right:13px;
	content:'';
}
a.btn-primary:focus {
	background:#0098b6 url(images/btn.gif) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
html.ie8 a.btn-primary:focus { background:#00c8df; }
a.btn-primary:hover {
	background:#aa0139 url(images/btn.gif) repeat-x 0% -31px;
	border-color:#a8033a;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
html.ie8 a.btn-primary:hover { background:#ec0735; }
div.list.arrow-list { padding:0 0 15px 0; }
div.list.arrow-list ul li {
	background:url(images/marker.png) no-repeat 0% 4px;
	margin:0 0 7px 0;
	padding:0 0 0 17px;
	list-style:none;
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
div.list.arrow-list ul li:before { display:none; }
div.list.arrow-list ul li a {
	text-decoration:none;
	color:#7d7d7d;
}
div.list.arrow-list ul li a:hover {
	text-decoration:none;
	color:#d70536;
}
.hero-unit {
	background:#f0f0f0;
	width:100%;
	overflow:hidden;
	margin:44px 0 0 0;
	padding:23px 0 26px 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#7f7e7e;
}
@media (max-width: 767px) {
	.hero-unit { text-align:center; }
}
.hero-unit h1 {
	float:left;
	margin:0 0 0 30px;
	padding:5px 0 0 0;
	letter-spacing:normal;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:24px;
	font-weight:300;
	text-transform:none;
	color:#7f7e7e;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.hero-unit h1 {
		padding:7px 0 0 0;
		line-height:26px;
		font-size:20px;
	}
}
html.ie8 .hero-unit h1 {
	padding:7px 0 0 0;
	line-height:26px;
	font-size:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit h1 {
		padding:10px 0 0 0;
		line-height:20px;
		font-size:14px;
	}
}
@media (max-width: 767px) {
	.hero-unit h1 {
		float:none;
		margin:0 30px 20px 30px;
		line-height:20px;
		font-size:14px;
	}
}
.hero-unit .btn-align {
	float:right;
	margin:2px 28px 0 28px;
}
@media (max-width: 767px) {
	.hero-unit .btn-align { float:none; }
}
.hero-unit .btn-align a.btn-primary {
	background:url(images/btn_1.gif) repeat-x 0% 0%;
	height:37px;
	padding:0 33px 0 33px;
	border:1px solid #a8033a;
	letter-spacing:normal;
	line-height:34px;
	font-size:14px;
	font-weight:300;
	color:#fff;
}
.hero-unit .btn-align a.btn-primary:before { display:none; }
.hero-unit .btn-align a.btn-primary:hover {
	background-position:0% -37px;
	border-color:#5b5b5b;
}
.tabs-wrapper ul.nav-tabs { margin:0; }
.tabs-wrapper ul.nav-tabs li:first-child a { border-left:1px solid #dbdbdb !important; }
.tabs-wrapper ul.nav-tabs li.active a {
	background:#ffffff;
	color:#ec0735;
}
.tabs-wrapper ul.nav-tabs li a {
	background:none;
	height:45px;
	margin:0;
	padding:0 35px;
	border:1px solid #dbdbdb;
	border-left:none !important;
	border-bottom:none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:48px;
	font-size:12px;
	text-transform:uppercase;
	color:#444;
}
@media (min-width: 768px) and (max-width: 979px) {
	.tabs-wrapper ul.nav-tabs li a { padding:0 15px; }
}
@media (max-width: 767px) {
	.tabs-wrapper ul.nav-tabs li a {
		padding:0 15px;
		text-transform:none;
	}
}
.tabs-wrapper ul.nav-tabs li a:hover { color:#ec0735; }
.tabs-wrapper .tab-content {
	padding:32px 30px 19px 30px;
	border:1px solid #dbdbdb;
	border-top:none;
}
.tabs-wrapper .tab-content strong {
	display:block;
	line-height:24px;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	color:#444;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.tabs-wrapper .tab-content strong {
		line-height:22px;
		font-size:16px;
	}
}
html.ie8 .tabs-wrapper .tab-content strong {
	line-height:22px;
	font-size:16px;
}
@media (max-width: 480px) {
	.tabs-wrapper .tab-content strong {
		line-height:22px;
		font-size:16px;
	}
}
.tabs-wrapper .tab-content h6 { margin:0 0 19px 0; }
.tabs-wrapper .tab-content p {
	margin:0 0 16px 0;
	line-height:18px;
	font-size:11px;
	color:#7d7d7d;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.tabs-wrapper .tab-content p { overflow:hidden; }
}
html.ie8 .tabs-wrapper .tab-content p { overflow:hidden; }
div.list.custom-list { float:left; }
@media (min-width: 768px) and (max-width: 979px) {
	div.list.custom-list {
		float:none;
		width:100%;
		overflow:hidden;
	}
}
@media (max-width: 480px) {
	div.list.custom-list {
		float:none;
		width:100%;
		overflow:hidden;
	}
}
div.list.custom-list ul {
	width:180px;
	margin:7px 15px 0 0;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.list.custom-list ul {
		width:100%;
		overflow:hidden;
		margin:7px 0 15px 0;
	}
}
@media (max-width: 480px) {
	div.list.custom-list ul {
		width:100%;
		overflow:hidden;
		margin:7px 0 15px 0;
	}
}
div.list.custom-list ul li {
	display:inline-block;
	margin:0 7px 10px 0;
	vertical-align:top;
}
div.list.custom-list ul li:before { display:none; }
div.list.custom-list ul li img { margin:0; }
ul.projects { padding:19px 0 0 0; }
@media (max-width: 767px) {
	ul.projects { padding:0; }
}
ul.projects li {
	margin-bottom:31px;
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
ul.projects li .thumbnail { margin:0 0 27px 0; }
ul.projects li h5 {
	margin:0 0 17px 0;
	text-transform:uppercase;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	color:#444;
}
ul.projects li p { margin:0 0 21px 0; }
.footer {
	background:url(images/footer.gif) repeat-y 50% 0%;
	margin:0;
	padding:72px 0 21px 0;
	border:none;
	line-height:18px;
	font-size:12px;
	color:#404040;
}
@media (max-width: 767px) {
	.footer {
		padding:32px 20px 21px 20px;
		text-align:center;
	}
}
.footer .line_ver_1 {
	background:url(images/line.gif) repeat-y 200px 0%;
	width:100%;
	overflow:hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .line_ver_1 { background-position:160px 0%; }
}
html.ie8 .footer .line_ver_1 { background-position:160px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .line_ver_1 { background-position:124px 0%; }
}
@media (max-width: 767px) {
	.footer .line_ver_1 { background:none; }
}
.footer .line_ver_2 {
	background:url(images/line.gif) repeat-y 400px 0%;
	width:100%;
	overflow:hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .line_ver_2 { background-position:320px 0%; }
}
html.ie8 .footer .line_ver_2 { background-position:320px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .line_ver_2 { background-position:248px 0%; }
}
@media (max-width: 767px) {
	.footer .line_ver_2 { background:none; }
}
.footer .line_ver_3 {
	background:url(images/line.gif) repeat-y 600px 0%;
	width:100%;
	overflow:hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .line_ver_3 { background-position:480px 0%; }
}
html.ie8 .footer .line_ver_3 { background-position:480px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .line_ver_3 { background-position:382px 0%; }
}
@media (max-width: 767px) {
	.footer .line_ver_3 { background:none; }
}
.footer .line_ver_4 {
	background:url(images/line.gif) repeat-y 901px 0%;
	width:100%;
	overflow:hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .line_ver_4 { background-position:720px 0%; }
}
html.ie8 .footer .line_ver_4 { background-position:720px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .line_ver_4 { background-position:558px 0%; }
}
@media (max-width: 767px) {
	.footer .line_ver_4 { background:none; }
}
.footer h4 { margin:0 0 14px 0; }
@media (max-width: 767px) {
	.footer h4 { padding:20px 0 0 0; }
}
.footer .indent_left { padding:0 0 0 38px; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .indent_left { padding:0 0 0 28px; }
}
@media (max-width: 767px) {
	.footer .indent_left { padding:0; }
}
.footer ul {
	margin:0;
	padding:0 0 24px 0;
}
.footer ul li {
	margin:0 0 6px 0;
	padding:0;
	word-spacing:-1px;
	list-style:none;
	line-height:18px;
	font-size:12px;
	font-weight:700;
	color:#404040;
}
.footer ul li a {
	text-decoration:none;
	color:#404040;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .normal ul li { font-weight:400; }
.footer .no_indent ul { padding:0; }
@media (max-width: 767px) {
	.footer .no_indent ul { padding:0 0 24px 0; }
}
.footer .extra h4 {
	margin:0 0 6px 0;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
}
.footer .copyright {
	background:url(images/line.gif) repeat-x 0% 0%;
	margin:26px 0 0 0;
	padding:21px 0 0 0;
}
.footer nav.footer-nav {
	margin:0;
	padding:11px 3px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer nav.footer-nav { float:right; }
}
.footer nav.footer-nav li {
	background:url(images/divider.png) no-repeat 0% 50%;
	margin:0 0 0 10px;
	padding:0 0 0 17px;
	list-style:none;
}
@media (max-width: 767px) {
	.footer nav.footer-nav li { margin:0 10px 0 0 !important; }
}
.footer nav.footer-nav li:first-child {
	background:none;
	margin:0;
	padding:0;
}
.footer nav.footer-nav li.current-menu-item a {
	text-decoration:none;
	color:#434343;
}
.footer nav.footer-nav li a {
	text-decoration:none;
	color:#fff;
}
.footer nav.footer-nav li a:hover {
	text-decoration:none;
	color:#434343;
}
.footer .info_box {
	line-height:14px;
	font-size:12px;
	color:#ddd;
}
.footer .info_box strong {
	background:#00c8dc;
	display:inline-block;
	min-width:46px;
	min-height:46px;
	margin:4px 0 14px 0;
	vertical-align:top;
	-webkit-border-radius:46px;
	-moz-border-radius:46px;
	border-radius:46px;
	line-height:46px;
	font-family:'Sonsie One', cursive;
	font-size:22px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}
.footer .info_box p {
	margin:0 0 28px 0;
	line-height:14px;
	font-size:12px;
	color:#ddd;
}
.footer .info_box em {
	display:block;
	margin:0 0 31px 0;
	line-height:28px;
	font-family:'Roboto', sans-serif;
	font-size:28px;
	font-style:normal;
	font-weight:400;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .info_box em {
		line-height:24px;
		font-size:24px;
	}
}
html.ie8 .footer .info_box em {
	line-height:24px;
	font-size:23px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .info_box em {
		line-height:16px;
		font-size:16px;
	}
}
.footer .footer-text {
	line-height:18px;
	font-size:12px;
	color:#404040;
}
.footer .footer-text a {
	text-decoration:none;
	color:#404040;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#fff;
}
#back-top-wrapper {
	right:21px;
	bottom:21px;
}
#back-top-wrapper #back-top { margin:0; }
#back-top-wrapper #back-top a { width:24px; }
#back-top-wrapper #back-top a:hover span {
	background:#676767;
	color:#adadad;
}
#back-top-wrapper #back-top a span {
	background:#818185;
	width:24px;
	height:24px;
	overflow:hidden;
	margin:0;
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	line-height:22px;
	text-align:center;
}
#back-top-wrapper #back-top a span:before {
	font-family:FontAwesome;
	font-size:18px;
	color:#adadad;
	content:'\f062';
}
.thumbnail {
	padding:0;
	border:2px solid #e0dfdf;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.thumbnail.large {
	max-width:736px;
	margin:0 0 24px 0;
}
.title-section h1 { margin-bottom:14px; }
.title-section ul {
	background:#f0f0f0;
	padding:13px 33px 15px 33px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:34px;
	font-family:'Roboto', sans-serif;
	font-size:24px;
	font-weight:300;
	text-shadow:none;
	color:#444;
}
@media (max-width: 767px) {
	.title-section ul li { font-size:16px; }
}
.title-section ul li.divider { margin:0 6px; }
.title-section ul li a {
	text-decoration:none;
	color:#444;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#7d7d7d;
}
.search-form form input[type="text"] {
	min-height:31px;
	padding:5px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.search-form form input[type="text"] { width:170px; }
}
html.ie8 .search-form form input[type="text"] {
	width:170px;
	min-height:20px;
	line-height:20px;
}
@media (max-width: 480px) {
	.search-form form input[type="text"] { width:170px; }
}
.post-header h2 { margin-bottom:24px; }
.post_meta {
	padding:13px 0 16px 0;
	border-color:#d7d7d7;
	line-height:16px;
	font-size:12px;
	color:#a0a0a0;
}
.post_meta i { color:#b5b5b5; }
.post_meta a {
	text-decoration:none;
	color:#171717;
}
.post_meta a:hover {
	text-decoration:none;
	color:#a0a0a0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.post_meta span.post_permalink { float:none; }
}
html.ie8 .post_meta span.post_permalink { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta span.post_permalink { float:none; }
}
@media (max-width: 767px) {
	.post_meta span.post_permalink { float:none; }
}
.post_meta span.post_author { text-transform:capitalize; }
.post_meta span.post_author a { color:#a0a0a0; }
.post_meta span.post_author a:hover { color:#171717; }
.post_meta span span {
	display:inline-block;
	vertical-align:top;
}
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
div.related-posts ul li {
	line-height:18px;
	font-size:14px;
	color:#00c8dc;
}
div.related-posts ul li a {
	text-decoration:none;
	color:#00c8dc;
}
div.related-posts ul li a:hover {
	text-decoration:none;
	color:#444;
}
div.post-author { border:1px solid #dbdbdb; }
div.post-author h3 {
	line-height:24px;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	color:#444;
}
div.post-author h3 a {
	text-decoration:none;
	color:#444;
}
div.post-author h3 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
div.post-author .post-author_link p { margin:0; }
div.post-author .post-author_link p a {
	text-transform:capitalize;
	text-decoration:none;
	color:#7d7d7d;
}
div.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#444;
}
ol.comment-list li .comment-body {
	background:none !important;
	border:1px solid #dbdbdb;
}
ol.comment-list li .comment-body span.author {
	line-height:16px;
	font-size:12px;
	font-weight:400;
	color:#373737;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .reply {
	margin:0 0 0 42px;
	line-height:22px;
	font-size:12px;
	color:#373737;
}
ol.comment-list li .comment-body .reply a {
	text-decoration:none;
	color:#373737;
}
ol.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#00c8dc;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
form.wpcf7-form span.wpcf7-not-valid-tip { line-height:36px; }
form.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:17px 0 26px 0; }
.filter-wrapper strong {
	padding:11px 0 10px 0;
	line-height:24px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	color:#444;
}
.filter-wrapper ul li { margin:0 0 0 2px; }
.filter-wrapper ul li.active a {
	background:#f0f0f0;
	color:#444;
}
.filter-wrapper ul li a {
	margin:0;
	padding:11px 17px 10px 17px;
	line-height:24px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#444;
}
.filter-wrapper ul li a:hover {
	background:#f0f0f0 !important;
	color:#444 !important;
}
ul#portfolio-grid li {
	line-height:22px;
	font-size:12px;
	color:#7d7d7d;
}
ul#portfolio-grid li .thumbnail { margin:0 0 22px 0; }
ul#portfolio-grid li h3 {
	margin:0 0 16px 0;
	line-height:24px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	color:#444;
}
ul#portfolio-grid li h3 a {
	text-decoration:none;
	color:#444;
}
ul#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#00c8dc;
}
ul.pager li a {
	background:#0098b6 url(images/btn.gif) repeat-x 0% 0%;
	position:relative;
	height:31px;
	margin:0;
	padding:0 12px 0 12px;
	border:1px solid #009dba;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	letter-spacing:1px;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:10px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#fff !important;
}
ul.pager li a:focus {
	background:#0098b6 url(images/btn.gif) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
ul.pager li a:hover {
	background:#aa0139 url(images/btn.gif) repeat-x 0% -31px;
	border-color:#a8033a;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#ec0735; }
.error404-holder h4 { color:#00c8dc; }
#adminbarsearch input[type="text"] { min-height:20px; }
.testimonial blockquote { text-align:left; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:40px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
